body,table { font-family: verdana;
           font-size: 12px;
           color: #d0d6e8;
           line-height: 16px;
}
hr { width: 580px;
    height: 1px;
    color: #d0d6e8;
}
div.txt { text-indent: 32px;
}
div.small { font-size: 11px;
           line-height: 13px;
           text-indent: 32px;
}
div.content { width:616px;
            height:505px;
			overflow: auto;
			position: relative;
}

td.vtop1 { vertical-align: top;
}
td.vtop2 { vertical-align: top;
          text-align: center;
}
td.bar { background-image: url(pix/panel_main.gif);
        background-repeat: no-repeat;
        background-position: left top;
        text-align: center;
        letter-spacing: 8px;
        font-size: 17px;
        width: 100%;
        padding: 4px;
}
.main { padding: 0px;
       vertical-align: top;
       text-align: justify;
       width: 616px;
       height: 505px;
	   position: relative;
}
.inlay { position: absolute; top: 8px; left: 10px;
         line-height: 16px;
         text-align: justify;
         width: 580px;
}
.head { font-family: verdana;
        font-size: 20px;
        letter-spacing: 7px;
        text-align: center;
		font-weight: normal;
}
.head2 { text-align: center;
         font-size: 18px;
}
.text { text-indent: 26px;
}
.cent { text-align: center;
}
.transparent { opacity: 0.6;
              filter: alpha(opacity=60)
}
a:link { color: #c8cefe; text-decoration: none;
}
a:visited { color: #aab0f8; text-decoration: none;
}
a:hover { color: #d6dcff; text-decoration: underline;
}

